Oracle Database 'CTXSYS.CONTEXT' Index Privilege Escalation Vulnerability

Bugtraq ID: 54884
Class: Design Error
CVE: CVE-2012-3132
Remote: Yes
Local: No
Published: Aug 08 2012 12:00AM
Updated: Nov 13 2012 07:10AM
Credit: David Litchfield
Vulnerable: Avaya Proactive Contact 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus